.inknite_elements_slider{
  width: 100%;
  height: auto;
  display: block;
  position: relative;
  overflow: hidden;
  max-width: 100% !important;
}
.ies_inner_container{
  position: absolute;
  height: 100%;
  width: calc(100% - 60px);
  top: 0;
  left: 0;
  overflow: hidden;
  max-width: 100%;
}
.ies_inner_container .ies_slide{
  width: 100%;
  height: 100%;
  overflow: hidden;
  display: -webkit-flex;
  display: flex;
  -webkit-justify-content: center;
  -webkit-align-items: center;
  justify-content: center;
  align-items: center;
  position: absolute !important;
  opacity: 1;
  top: 0;
  left: 100%;
  transition: all 1s cubic-bezier(.56,.2,.23,.89) !important;
}
.ies_inner_container .ies_slide img{
  opacity: 0;
  z-index: -1;
}
.ies_inner_container .ies_slide.first{
  left: 0;
  opacity: 1;
  z-index: 99;
}
.ies_inner_container .ies_slide.second{
  left: 100%;
  opacity: 1;
  z-index: 0;
}
.ies_inner_container .ies_slide.third{
  left: 100%;
  opacity: 1;
  z-index: 0;
}
.ies_inner_container .ies_slide.hide_slide{
  left: -100% !important;
	opacity: 0;
}
#next_slide{
  position: absolute;
  top: 40%;
  width: 45px;
  height: 45px;
  background-color: #FFF;
  cursor: pointer;
  right: 2%;
  display: block;
  z-index: 9999;
  border: 3px solid #14B9BA;
  transition: all 0.3s cubic-bezier(.56,.2,.23,.89) !important;
}
#next_slide:hover{
  transform: scale(0.95,0.95);
}

/*SLIDER RESPONSIVE*/

@media screen and (max-width: 800px){
  .ies_inner_container .ies_slide{
    width: 100%;
  }
  .ies_inner_container .ies_slide.first{
    left: 0;
    opacity: 1;
  }
  .ies_inner_container .ies_slide.second{
    left: 100%;
    opacity: 1;
  }
  .ies_inner_container .ies_slide.third{
    left: 100%;
    opacity: 1;
  }
  .ies_inner_container .ies_slide.hide_slide{
    left: -110% !important;
    opacity: 0;
  }
}

@media screen and (max-width: 400px){
  .ies_inner_container .ies_slide{
    width: 100%;
  }
  .ies_inner_container .ies_slide.first{
    left: 0;
    opacity: 1;
  }
  .ies_inner_container .ies_slide.second{
    left: 100%;
    opacity: 1;
  }
  .ies_inner_container .ies_slide.third{
    left: 100%;
    opacity: 1;
  }
  .ies_inner_container .ies_slide.hide_slide{
    left: -110% !important;
    opacity: 0;
  }
}
